using System.ComponentModel.DataAnnotations;

namespace Siger.Middlelayer.Repository.Request
{
    public class RequestLogin
    {
        [Required(ErrorMessage = "MobileIsEmpty")]
        public string Mobile { get; set; }

        [Required(ErrorMessage = "Password_NotNull")]
        public string Password { get; set; }

        public string AppKey { get; set; } = string.Empty;
    }
}
